Jump to content

Template:Mailaddress/styles.css: Difference between revisions

From wikiNonStop
Content deleted Content added
Majestix changed the content model of the page Template:TestDivs.css from "wikitext" to "CSS"
No edit summary
Line 1: Line 1:

/* Container für die gesamte Adresse */
.address-box {
.address-box {/* Container für die gesamte Adresse */
line-height: 1.5;
line-height: 1.5;
margin-bottom: 1em;
margin-bottom: 1em;

Revision as of 09:28, 20 April 2026

.address-box {/* Container für die gesamte Adresse */
    line-height: 1.5;
    margin-bottom: 1em;
}

/* Name etwas hervorheben */
.address-name {
    font-weight: bold;
}

/* PLZ und Stadt Abstand */
.zip {
    margin-right: 6px;
}

/* Land: Fett, Unterstrichen, Größer */
.country {
    font-weight: bold;
    text-decoration: underline;
    font-size: 1.2em;
    margin-top: 4px;
}